Cannot install on Galaxy Tab 2

I tried to side load and got an error.

Is this a hardware issue or the older Jellybean it is running? 4.2.2

Thanks

Unfortunately it’s likely because of the OS version. The minimum supported version is Android 5.1.

Thank you for this. Now I understand why the SDK won’t open on my jellybean version.